
@font-face{font-family:'UniversBold';src:url('../fonts/UniversLTW02-65Bold.woff') format("woff");font-weight:normal}
@font-face{font-family:'UniversRegular';src:url('../fonts/UniversLTW02-55Regular.woff') format("woff");font-weight:normal}
@font-face{font-family:'UniversLight';src:url('../fonts/UniversLTW02-45Light.woff') format("woff");font-weight:normal}

@font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.eot");
    src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Flaticon.woff") format("woff"),
    url("../fonts/Flaticon.ttf") format("truetype"),
    url("../fonts/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon";
        src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
    }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal;
    margin-left: 20px;
}

.flaticon-keyboard-right-arrow-button:before { content: "\f100"; }

/*=====================
ANIMATION PAGE
=======================*/
.content {
	display: none;
}

.content.show {
	display: block;
}

.pageload-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	visibility: hidden;
	z-index: 999999999;
}

.pageload-overlay.show {
	visibility: visible;
}

.pageload-overlay svg {
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
}

.pageload-overlay svg path {
	fill: #009a3d;
}
.pageload-overlay::after {
	background: #6cc88a;
	-webkit-transform: translateX(-20px);
	transform: translateX(-20px);
	-webkit-animation: moveRight 0.6s linear infinite alternate;
	animation: moveRight 0.6s linear infinite alternate;
}

.pageload-overlay::before {
	background: #009a3d;
	-webkit-transform: translateX(20px);
	transform: translateX(20px);
	-webkit-animation: moveLeft 0.6s linear infinite alternate;
	animation: moveLeft 0.6s linear infinite alternate;
}

@-webkit-keyframes moveRight {
	to { -webkit-transform: translateX(20px); }
}

@keyframes moveRight {
	to { transform: translateX(20px); }
}

@-webkit-keyframes moveLeft {
	to { -webkit-transform: translateX(-20px); }
}

@keyframes moveLeft {
	to { transform: translateX(-20px); }
}

.pageload-loading.pageload-overlay::after,
.pageload-loading.pageload-overlay::before {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}
/*=====================
BUTTON SCOPRI
=======================*/
.btn {
    border: none;
    background: none;
    cursor: pointer;
    padding: 12px;
    display: inline-block;
    margin: 15px 0px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
/*.home .btn{
    width: 210px;
}*/
.btn:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.btn span:before{
    font-family: 'Flaticon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    position: relative;
    -webkit-font-smoothing: antialiased;
}
.btn:before{
    font-family: 'Flaticon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    position: relative;
    -webkit-font-smoothing: antialiased;
}
.icon-arrow-right span:before {
    content: "\f100";
    margin-right: 20px;
    opacity: 0;
    transition: all 0.2s ease-out;
}

.icon-arrow-right:hover span:before{
    opacity: 1;
    margin-right: 10px;
}
.full-box-image-article-button .icon-arrow-right:before,
.fixed-header .icon-arrow-right:before,
.item .icon-arrow-right:before  {
    content: "\f100";
    margin-right: 20px;
    opacity: 0;
    transition: all 0.2s ease-out;
}
.item .icon-arrow-right:hover:before,
.fixed-header .icon-arrow-right:hover:before{
    opacity: 1;
    margin-right: 10px;
}
/* Button 4 */
.btn-4 {
    border-radius: 0px;
    border: 0px;
    color: #fff;
    overflow: hidden;
    background: #009a3d;
}

.btn-4:active {
    color: #009a3d;
    background: #009a3d;
    color: #fff;
}

.btn-4:hover {
    background: #009a3d;
    color: #fff;
    padding-left: 24px
}
.btn-4:before {
    position: absolute;
    height: 100%;
    font-size: 100%;
    line-height: 3.2;
    color: #fff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.btn-4:active:before {
    color: #009a3d;
}
.btn-4c:before {
    left: 4%;
    opacity: 0;
    top: 0;
}
.btn-4c:hover:before {
    left: 10%;
    opacity: 1;
}
/*GLIDE*/
.fa-ul,ol,ul {
    list-style-type: none
}

.fa.fa-pull-left,.fa.pull-left {
    margin-right: .3em
}

.fa-spin,.slider.is-loading:after {
    -webkit-animation: fa-spin 2s infinite linear
}

.fa,.fa-stack {
    display: inline-block
}

pre,textarea {
    overflow: auto
}

.glide__arrows,.glide__bullets,.glide__slide {
    -webkit-touch-callout: none;
    user-select: none
}

.glide__arrow:focus,.glide__bullets>:focus,a:active,a:focus,a:hover {
    outline: 0
}
.fa-spin {
    animation: fa-spin 2s infinite linear
}

.fa-pulse {
    -webkit-animation: fa-spin 1s infinite steps(8);
    animation: fa-spin 1s infinite steps(8)
}

@-webkit-keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}
.glide,.glide__track,sub,sup {
    position: relative
}
.glide {
    width: 100%
}

.glide__wrapper {
    overflow: hidden
}

.glide__track {
    width: 100%;
    list-style: none;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    touch-action: pan-Y
}

.glide__track.dragging {
    cursor: grabbing;
    user-select: none
}

.glide__slide {
    width: 100%;
    -webkit-tap-highlight-color: transparent;
}

.glide__arrows {
    position: absolute
}

.glide__bullets {
    position: absolute;
    list-style: none
}

.glide--carousel .glide__slide,.glide--slider .glide__slide {
    float: left;
    clear: none;
    opacity: 0.5;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.slider__slide.glide__slide.active {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    opacity: 1;
}
.glide--slideshow .glide__slide {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.glide--slideshow .glide__slide.active {
    z-index: 1
}

.glide--horizontal .glide__arrows {
    top: 50%;
    width: 92%;
    margin-left: 4%
}

.glide--vertical .glide__arrows {
    left: 50%;
    height: 88%;
    margin-top: 6%
}

.glide__arrow {
    cursor: pointer;
    position: absolute;
    z-index: 2;
    color: #000;
    text-transform: uppercase;
    font: 11px Arial,sans-serif;
    padding: 9px 12px;
    background-color: transparent;
    transition: border .3s ease-in-out
}

.glide__arrow:hover {
    border-color: #fff
}

.glide--horizontal .glide__arrow {
    transform: translateY(-50%)
}

.glide--horizontal .glide__arrow.prev {
    left: 15%
}

.glide--horizontal .glide__arrow.next {
    right: 15%
}

.glide--vertical .glide__arrow {
    transform: translateX(-50%)
}

.glide--vertical .glide__arrow.prev {
    top: 0
}

.glide--vertical .glide__arrow.next {
    bottom: 0
}

.glide--horizontal .glide__bullets {
    bottom: 8%;
    left: 0;
    width: 100%;
    height: 12px;
    text-align: center
}

.glide--vertical .glide__bullets {
    top: 50%;
    right: 8%;
    width: 12px;
    height: auto;
    transform: translateY(-50%)
}

.glide__bullets>* {
    display: inline-block;
    background-color: rgba(255,255,255,.5);
    width: 12px;
    height: 12px;
    padding: 0;
    cursor: pointer;
    border-radius: 50%;
    border: 2px solid transparent;
    transition: all .3s ease-in-out
}

.glide--horizontal .glide__bullets>* {
    margin: 0 5px
}
.glide__bullets>.active {
    background-color: #fff
}

.glide__bullets>:focus,.glide__bullets>:hover {
    border: 2px solid #fff;
    background-color: rgba(255,255,255,.5)
}

.glide--slider .glide__arrow {
    opacity: 1;
    transition: opacity 150ms ease
}

.glide--slider .glide__arrow.disabled {
    opacity: .33
}
.benefits::after,.contribiute::after,.footer__wrapper::after,.header__wrapper::after,.nav::after,.page-docs .header::after,.section__row::after {
    content: "";
    clear: both
}
.section {
    padding-bottom: 92px
}

.section+.section {
    padding-top: 92px
}

.section__row {
    display: block;
    margin-top: 100px;
    margin-bottom: 100px;
}

.section__row::after {
    display: table
}

.section__part {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%
}

.section__part:last-child {
    margin-right: 0
}

.section__part.narrow {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 48.82117%;
    margin-left: 25.58941%
}

.section__part.narrow:last-child {
    margin-right: 0
}
 .slider.is-loading:after {
        -moz-animation: fa-spin 2s infinite linear;
        animation: fa-spin 2s infinite linear;
        content: "\f1ce";
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 1;
        display: inline-block;
        font: 2em FontAwesome;
        margin-left: -18px;
        margin-top: -18px
    }

    .slider__wrapper {
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        padding: 9vw 0 4vw;
    }

    .slider__wrapper.is-hidden {
        opacity: 0
    }

    .slider__wrapper.is-visible {
        opacity: 1
    }

    .slider__slide {
        -webkit-transition: all .2s ease-out;
        -moz-transition: all .2s ease-out;
        transition: all .2s ease-out;
        -webkit-transform-origin: 50% 50%;
        -moz-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        -o-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
    }
    .slider__slide.clone {
        -webkit-transition: all .2s ease-out;
        -moz-transition: all .2s ease-out;
        transition: all .2s ease-out;
        opacity:0.5;
        text-align:center;

    }
    .slider__slide.active {
      /*  -webkit-transform: scale(1.02);
        -moz-transform: scale(1.02);
        -ms-transform: scale(1.02);
        -o-transform: scale(1.02);
        transform: scale(1.02);*/
        text-align:center;
    }

    .slider__slide.pre {
         -webkit-transform:perspective(10em) rotateY(0deg);
        -moz-transform: perspective(0em) rotateY(0deg);
        -ms-transform: perspective(0em) rotateY(0deg);
        -o-transform: perspective(0em) rotateY(0deg);
        transform: perspective(0em) rotateY(0deg);
        opacity:0.5;
        text-align:center;

    }

    .slider__slide.following {
        -webkit-transform: perspective(0em) rotateY(-0deg);
        -moz-transform: perspective(0em) rotateY(-0deg);
        -ms-transform: perspective(0em) rotateY(-0deg);
        -o-transform: perspective(0em) rotateY(-0deg);
        transform: perspective(0em) rotateY(-0deg);
        opacity:0.5;
        text-align:center;

    }

    .slider__slide > .bg {
        width: 100%;
        height: 420px;
        height: 54vh;
        outline: transparent solid 1px;
        padding:0 40px
    }
    .slider__bullets {
        z-index: 3
    }

    .glide--horizontal .slider__bullets {
        bottom: 16%
    }

    .slider__bullets > * {
        width: 16px;
        height: 16px;
        padding: 0
    }

    .slider__bullets > .active {
        background-color: #fff !important
    }

    .slider__bullets > :focus, .slider__bullets > :hover {
        border: 2px solid #fff;
        background-color: rgba(255, 255, 255, .5)
    }

    .slider__arrow:focus, .slider__arrow:hover {
        background-color: transparent
    }
